@{
    ViewData["Title"] = "PPDB Laporan Siswa";
}
<section class="section">
    <div class="section-header">
        <h1>Laporan Siswa</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Ppdb</a></div>
            <div class="breadcrumb-item active"><a href="#">Laporan Siswa</a></div>
        </div>
    </div>

    <div class="section-body" id="no-data">
        <div id="empty-data" style="text-align:center;display:none;">
            <img src="~/assets/img/ilus-data.png" width="400px" class="img-fluid" />
            <div style="margin-top:-1px">
                Ups! <span id="InfoEmptyData"> Sepertinya tidak ada data</span><br /><br />
                @*<button type="button" class="btn btn-primary btn-flat" onclick="DataEditor();"><i class="fa fa-plus"></i> Tambah Baru</button>*@
            </div>
        </div>
    </div>
    <div class="section-body" id="data" style="display:none;">
        <div class="card" id="ListData">
            <div class="card-header form-row">
                <h4 class="col-md-6">List Data</h4>
                <div class="col-md-6 text-right">
                    <a href="/api/download/DownloadPpdbCalonSiswa" target="_blank" class="btn btn-primary btn-flat"><i class="fa fa-file-excel-o"></i> File Laporan Lengkap</a>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelData" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>No. Pendaftaran</th>
                                <th>Nama</th>
                                <th>Status</th>
                                <th>Status Proses</th>
                                <th>Kategori</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Unit</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>No. Pendaftaran</th>
                                <th>Nama</th>
                                <th>Status</th>
                                <th>Status Proses</th>
                                <th>Kategori</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Unit</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalPreview" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleFormGantiPassword">Perbarui Data</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormLaporan" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="alert alert-warning" id="DivInfoSodara" style="display:none">
                                <i class="fa fa-user"></i> Siswa ini memiliki <u>saudara kandung</u> di attaufiq, berikut NIS Saudara nya : <code><span id="InfoNisSodara">Sedang Memuat</span></code>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Nomor Pendaftaran:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="IdPpdbDaftar" name="IdPpdbDaftar" class="form-control" readonly />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Kategori Daftar:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="JenisKategoriPendaftaran" name="JenisKategoriPendaftaran" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Daftar:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="JenisPendaftaran" name="JenisPendaftaran" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Jalur Daftar:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="JalurPendaftaran" name="JalurPendaftaran" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Unit:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="Unit" name="Unit" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Kelas:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="Kelas" name="Kelas" class="form-control" disabled />
                                </div>
                            </div>
                             <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Sekolah:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="Sekolah" name="Sekolah" class="form-control" disabled />
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Nama:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="Nama" name="Nama" class="form-control" readonly/>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Kelamin:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="KdJenisKelamin" name="KdJenisKelamin" class="form-control" readonly/>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="TempatLahir" name="TempatLahir" class="form-control"  readonly/>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="TanggalLahir" name="TanggalLahir" class="form-control" readonly/>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Email:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="Email" name="Email" class="form-control" readonly/>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Nomor HP:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="NoHandphone" name="NoHandphone" class="form-control" readonly/>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ortu:</label>
                                <div class="col-sm-9">
                                    <input type="number" id="NikOrtu" name="NikOrtu" class="form-control" readonly/>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal"><i class="fa fa-times-circle-o"></i> Kembali</button>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="ModalCariBerkasPpdb" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleFormGantiPassword">No Pendaftaran <span id="id_ppdb_daftar" style="color:#ff773f;">#Sedang Memuat</span></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                    <nav>
                        <div class="nav nav-tabs" id="nav-tab" role="tablist">
                            <a class="nav-item nav-link active" id="nav-status-tab" data-toggle="tab" href="#nav-status" role="tab" aria-controls="nav-home" aria-selected="true">Status</a>
                            <a class="nav-item nav-link" id="nav-siswa-tab" data-toggle="tab" href="#nav-siswa" role="tab" aria-controls="nav-siswa" aria-selected="false">Data Siswa</a>
                            <a class="nav-item nav-link" id="nav-ortu-tab" data-toggle="tab" href="#nav-ortu" role="tab" aria-controls="nav-ortu" aria-selected="false">Data Ortu</a>
                            <a class="nav-item nav-link" id="nav-berkas-tab" data-toggle="tab" href="#nav-berkas" role="tab" aria-controls="nav-berkas" aria-selected="false">Berkas</a>
                            <a class="nav-item nav-link" id="nav-biaya-tab" data-toggle="tab" href="#nav-biaya" role="tab" aria-controls="nav-biaya" aria-selected="false">Biaya</a>
                        </div>
                    </nav>
                    <div class="tab-content" id="nav-tabContent">
                        <div class="tab-pane fade show active" id="nav-status" role="tabpanel" aria-labelledby="nav-status-tab">
                            <div class="form-row">
                                <div class="col-md-12">
                                    <div class="alert alert-info">
                                        <i class="fa fa-bullhorn"></i> Status Perjalanan : <b><span id="SXInfoStatus">Sedang Memuat</span></b>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="alert alert-info">
                                        <i class="fa fa-truck"></i> Status Proses : <b><span id="SXInfoStatusProses">Sedang Memuat</span></b>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="alert alert-info">
                                        <i class="fa fa-money"></i> Status Biaya Pendidikan : <b><span id="SXInfoStatusBiaya">Sedang Memuat</span></b>
                                    </div>
                                </div>
                                <hr />
                                @* <div class="col-md-12">
                                    <div class="alert alert-info">
                                        <i class="fa fa-key"></i> Peserta ini memiliki PIN : <code><span id="InfoPin"></span></code>
                                    </div>
                                </div> *@
                                <div class="col-md-12">
                                    <div class="alert alert-warning" id="DivInfoSodara" style="display:none">
                                        <i class="fa fa-bullhorn"></i> Peserta ini memiliki <u>saudara kandung</u> di attaufiq, namanya : <code><span id="InfoNamaSodara">Sedang Memuat</span></code>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="alert alert-success" id="DivInfoAnakPegawai" style="display:none">
                                        <i class="fa fa-user"></i> Peserta ini ialah anak dari salah satu pegawai di attaufiq, yaitu : <b><u><span id="InfoNamaPegawai">Sedang Memuat</span></u></b>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="alert alert-info" id="DivInfoCatatanProses" style="display:none">
                                        <i class="fa fa-newspaper-o"></i><b> **PENTING</b> Catatan untuk anda : <code><span id="InfoCatatanProses">Sedang Memuat</span></code>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="nav-siswa" role="tabpanel" aria-labelledby="nav-siswa-tab">
                            <div class="form-row">
                                <div class="col-md-6">
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Nomor Pendaftaran:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="SXIdPpdbDaftar" name="SXIdPpdbDaftar" class="form-control" readonly />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kategori Daftar:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="SXJenisKategoriPendaftaran" name="SXJenisKategoriPendaftaran" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Daftar:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="SXJenisPendaftaran" name="SXJenisPendaftaran" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jalur Daftar:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="SXJalurPendaftaran" name="SXJalurPendaftaran" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Unit:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="SXUnit" name="SXUnit" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kelas:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="SXKelas" name="SXKelas" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Nama:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="SXNama" name="SXNama" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Kelamin:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="SXKdJenisKelamin" name="SXKdJenisKelamin" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="SXTempatLahir" name="SXTempatLahir" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="SXTanggalLahir" name="SXTanggalLahir" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Email:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="SXEmail" name="SXEmail" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Nomor HP:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="SXNoHandphone" name="SXNoHandphone" class="form-control" disabled />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Seragam:</label>
                                        <div class="col-sm-9">
                                            <select name="SXIdPpdbSeragam" id="SXIdPpdbSeragam" class="form-control" disabled>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Agama:</label>
                                        <div class="col-sm-9">
                                            <select name="SXIdAgama" id="SXIdAgama" class="form-control" disabled>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan:</label>
                                        <div class="col-sm-9">
                                            <select name="SXIdKewarganegaraan" id="SXIdKewarganegaraan" class="form-control" disabled>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tinggal Dengan:</label>
                                        <div class="col-sm-9">
                                            <select name="SXIdTinggal" id="SXIdTinggal" class="form-control" disabled>
                                            </select>
                                        </div>
                                    </div>
                                        <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Transportasi:</label>
                                        <div class="col-sm-9">
                                            <select name="SXIdTransportasi" id="SXIdTransportasi" class="form-control" disabled>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Golongan Darah:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXKdGolonganDarah" id="SXKdGolonganDarah" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Tinggal:</label>
                                        <div class="col-sm-9">
                                            <textarea name="SXAlamatTinggal" id="SXAlamatTinggal" class="form-control" style="height:60px" disabled>
                                            </textarea>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Nomor Darurat:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXNoDarurat" id="SXNoDarurat" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tinggi Badan:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXTinggiBadan" id="SXTinggiBadan" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Berat Badan:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXBeratBadan" id="SXBeratBadan" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Anak Ke:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXAnakKe" id="SXAnakKe" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jml Saudara Kandung:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXJumlahSodaraKandung" id="SXJumlahSodaraKandung" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jml Saudara Tiri:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXJumlahSodaraTiri" id="SXJumlahSodaraTiri" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jml Saudara Angkat:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXJumlahSodaraAngkat" id="SXJumlahSodaraAngkat" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jarak Ke Sekolah:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXJarakKeSekolah" id="SXJarakKeSekolah" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Waktu Tempuh:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXWaktuTempuh" id="SXWaktuTempuh" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Penyakit Diderita:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXPenyakitDiderita" id="SXPenyakitDiderita" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kelainan Jasmani:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXKelainanJasmani" id="SXKelainanJasmani" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Sekolah Asal:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXSekolahAsal" id="SXSekolahAsal" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Sekolah Asal:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXAlamatSekolahAsal" id="SXAlamatSekolahAsal" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">NPSN Sekolah Asal:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SXNspnSekolahAsal" id="SXNspnSekolahAsal" class="form-control" disabled>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="nav-ortu" role="tabpanel" aria-labelledby="nav-ortu-tab">
                            <div class="form-row">
                                <div class="col-md-6">
                                    <input type="hidden" id="IdTipeIbu" name="IdTipe[]" class="form-control" readonly />
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="SXNikIbu" type="text" name="Nik[]" class="form-control" placeholder="Ketik NIK Ibu..." data-input="wajib" label="NIK Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Nama Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="SXNamaIbu" type="text" name="Nama[]" class="form-control" placeholder="Ketik Nama Ibu..." data-input="wajib" label="Nama Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="SXTanggalLahirIbu" type="text" name="TanggalLahir[]" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                        <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="SXTempatLahirIbu" type="text" name="TempatLahir[]" class="form-control" placeholder="Ketikan Tempat Lahir" data-input="wajib" label="Tempat Lahir Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="SXAlamatIbu" type="text" name="Alamat[]" class="form-control" placeholder="Ketikan Alamat" data-input="wajib" label="Alamat Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">No. Handphone</label>
                                        <div class="col-sm-9">
                                            <input id="SXNoHandphoneIbu" type="number" name="NoHandphone[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">No. Tlpn Rumah</label>
                                        <div class="col-sm-9">
                                            <input id="SXNoTelpRumahIbu" type="number" name="NoTelpRumah[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Email</label>
                                        <div class="col-sm-9">
                                            <input id="SXEmailIbu" type="email" name="Email[]" class="form-control" placeholder="Ketikan Email..." data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Agama Ibu</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="SXIdAgamaIbu" name="IdAgama[]" data-input="wajib" label="Agama Ibu" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">Islam</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan Ibu</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="SXIdKewarganegaraanIbu" name="IdKewarganegaraan[]" data-input="wajib" label="Kewarganegaraan Ibu" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">WNI</option>
                                                <option value="2">WNA</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Pendidikan Terakhir Ibu</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="SXIdJenjangPendidikanIbu" name="IdJenjangPendidikan[]" data-input="wajib" label="Pendidikan Terakhir Ibu" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">SD</option>
                                                <option value="2">SMP</option>
                                                <option value="3">SMA/SMK</option>
                                                <option value="4">D2</option>
                                                <option value="5">D3</option>
                                                <option value="6">S1</option>
                                                <option value="7">S2</option>
                                                <option value="8">S3</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Pekerjaan Ibu</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="SXIdJenisPekerjaanIbu" name="IdJenisPekerjaan[]" data-input="wajib" label="Pekerjaan Ibu" disabled>
                                                <option>Select One</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Instansi Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="SXNamaInstansiIbu" type="text" name="NamaInstansi[]" class="form-control" placeholder="Ketik Instansi Ibu..." data-input="wajib" label="Instansi Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jabatan Ibu</label>
                                        <div class="col-sm-9">
                                            <input id="SXJabatanIbu" type="text" name="Jabatan[]" class="form-control" placeholder="Ketik Jabatan Ibu..." data-input="wajib" label="Jabatan Ibu" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Status Penikahan</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="SXIdStatusPenikahanIbu" name="IdStatusPenikahan[]" data-input="wajib" label="Status Penikahan" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">Kawin</option>
                                                <option value="2">Cerai</option>
                                                <option value="3">Cerai Mati</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Apakah Ibu Masih Ada?</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="SXIdStatusHidupIbu" name="IdStatusHidup[]" data-input="wajib" label="StatusHidup" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">Masih Ada</option>
                                                <option value="0">Sudah Tiada</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row" id="SXDivSudahTiadaIbu" style="display:none;">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Meninggal Tahun ?</label>
                                        <div class="col-sm-9">
                                            <input id="SXTanggalMeninggalIbu" type="text" name="TanggalMeninggal[]" class="form-control" placeholder="Ketik Tahun..." data-toggle="datepicker" data-input="wajib" label="Ortu Meninggal Tanggal" required>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <input type="hidden" id="SXIdTipeAyah" name="IdTipe[]" class="form-control" readonly />
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="SXNikAyah" type="text" name="Nik[]" class="form-control" placeholder="Ketik NIK Ayah..." data-input="wajib" label="NIK Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Nama Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="SXNamaAyah" type="text" name="Nama[]" class="form-control" placeholder="Ketik Nama Ayah..." data-input="wajib" label="Nama Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="SXTanggalLahirAyah" type="text" name="TanggalLahir[]" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                        <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="SXTempatLahirAyah" type="text" name="TempatLahir[]" class="form-control" placeholder="Ketikan Tempat Lahir" data-input="wajib" label="Tempat Lahir Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="SXAlamatAyah" type="text" name="Alamat[]" class="form-control" placeholder="Ketikan Alamat" data-input="wajib" label="Alamat Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">No. Handphone</label>
                                        <div class="col-sm-9">
                                            <input id="SXNoHandphoneAyah" type="number" name="NoHandphone[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">No. Tlpn Rumah</label>
                                        <div class="col-sm-9">
                                            <input id="SXNoTelpRumahAyah" type="number" name="NoTelpRumah[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Email</label>
                                        <div class="col-sm-9">
                                            <input id="SXEmailAyah" type="email" name="Email[]" class="form-control" placeholder="Ketikan Email..." data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Agama Ayah</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="SXIdAgamaAyah" name="IdAgama[]" data-input="wajib" label="Agama Ayah" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">Islam</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan Ayah</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="SXIdKewarganegaraanAyah" name="IdKewarganegaraan[]" data-input="wajib" label="Kewarganegaraan Ayah" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">WNI</option>
                                                <option value="2">WNA</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Pendidikan Terakhir Ayah</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="SXIdJenjangPendidikanAyah" name="IdJenjangPendidikan[]" data-input="wajib" label="Pendidikan Terakhir Ayah" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">SD</option>
                                                <option value="2">SMP</option>
                                                <option value="3">SMA/SMK</option>
                                                <option value="4">D2</option>
                                                <option value="5">D3</option>
                                                <option value="6">S1</option>
                                                <option value="7">S2</option>
                                                <option value="8">S3</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Pekerjaan Ayah</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="SXIdJenisPekerjaanAyah" name="IdJenisPekerjaan[]" data-input="wajib" label="Pekerjaan Ayah" disabled>
                                                <option>Select One</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Instansi Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="SXNamaInstansiAyah" type="text" name="NamaInstansi[]" class="form-control" placeholder="Ketik Instansi Ayah..." data-input="wajib" label="Instansi Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Jabatan Ayah</label>
                                        <div class="col-sm-9">
                                            <input id="SXJabatanAyah" type="text" name="Jabatan[]" class="form-control" placeholder="Ketik Jabatan Ayah..." data-input="wajib" label="Jabatan Ayah" disabled>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Status Penikahan</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="SXIdStatusPenikahanAyah" name="IdStatusPenikahan[]" data-input="wajib" label="Status Penikahan" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">Kawin</option>
                                                <option value="2">Cerai</option>
                                                <option value="3">Cerai Mati</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Apakah Ayah Masih Ada?</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" id="SXIdStatusHidupAyah" name="IdStatusHidup[]" data-input="wajib" label="StatusHidup" disabled>
                                                <option value="">Select One</option>
                                                <option value="1">Masih Ada</option>
                                                <option value="0">Sudah Tiada</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group row" id="SXDivSudahTiadaAyah" style="display:none;">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Meninggal Tahun ?</label>
                                        <div class="col-sm-9">
                                            <input id="SXTanggalMeninggalAyah" type="text" name="TanggalMeninggal[]" class="form-control" placeholder="Ketik Tahun..." data-toggle="datepicker" data-input="wajib" label="Ortu Meninggal Tanggal" required>
                                            <div class="invalid-feedback">
                                                Kolom Wajib diisi.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                
                            </div>
                        </div>

                        <div class="tab-pane fade" id="nav-berkas" role="tabpanel" aria-labelledby="nav-berkas-tab">
                            <div class="form-row">
                                <div class="col-md-6">
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File Foto Pendaftar</label>
                                        <div class="col-sm-9">
                                            <img id="SXImgFileFoto" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkFotoSiswa" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File Akte</label>
                                        <div class="col-sm-9">
                                            <img id="SXImgFileAkte" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkAkte" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                    <div class="form-group row" id="SXDivSuratKesehatan" style="display:none">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File Surat Kesehatan</label>
                                        <div class="col-sm-9">
                                            <img id="SXImgFileSuratKesehatan" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkSuratKesehatan" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                    <div class="form-group row" id="SXDivBebasNarkoba" style="display:none">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File Bebas Narkoba</label>
                                        <div class="col-sm-9">
                                            <img id="SXImgFileBebasNarkoba" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkBebasNarkoba" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                     <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File KTP Ibu</label>
                                        <div class="col-sm-9">
                                            <img id="SXImgFileKtpIbu" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkKtpIbu" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File KTP Ayah</label>
                                        <div class="col-sm-9">
                                            <img id="SXImgFileKtpAyah" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkKtpAyah" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">File KK</label>
                                        <div class="col-sm-9">
                                            <img id="SXImgFileKk" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br />
                                            <a href="#" id="linkKartuKeluarga" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label class="col-form-label col-sm-3" style="text-align:left;">Kartu Peserta</label>
                                        <div class="col-sm-9">
                                            @* <img id="CBImgFileKk" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" /><br /> *@
                                            <a href="#" id="linkKartuPeserta" target="_blank" download>DOWNLOAD</a>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-12" id="DivPrestasi" style="display:none">
                                    <div class="alert alert-success">
                                        <i class="fa fa-trophy"></i> Peserta ini memiliki prestasi
                                    </div>
                                    <div class="table-responsive">
                                        <table id="TabelPrestasi" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                            <thead>
                                                <tr>
                                                    @* <th>#</th> *@
                                                    <th>Jenis Prestasi</th>
                                                    <th>Tingkat Prestasi</th>
                                                    <th>Nama Penyelenggara</th>
                                                    <th>Tahun</th>
                                                    <th>Keterangan</th>
                                                    <th>Sertifikat</th>
                                                </tr>
                                            </thead>
                                        </table>
                                    </div>
                                </div>

                                <div class="col-md-12 mt-3" id="DivRapor" style="display:none">
                                    <div class="alert alert-info">
                                        <i class="fa fa-book"></i> Rapor Siswa
                                    </div>
                                    <div class="table-responsive">
                                        <table id="TabelRapor" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                            <thead>
                                                <tr>
                                                    @* <th>#</th> *@
                                                    <th>Semester</th>
                                                    <th>Matapelajaran</th>
                                                    <th>Nilai</th>
                                                    <th>File</th>
                                                </tr>
                                            </thead>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>

                         <div class="tab-pane fade" id="nav-biaya" role="tabpanel" aria-labelledby="nav-biaya-tab">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="alert alert-warning" id="DivInfoCicil" style="display:none">
                                        <i class="fa fa-warning"></i> Peserta ini memilih untuk membayar nya dengan dicicil
                                    </div>
                                </div>
                            </div>
                            <div class="row" id="DivTagCil" style="display:none"></div>
                            
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="alert alert-info">
                                        <i class="fa fa-money"></i> Total tagihan yang dimiliki peserta
                                    </div>
                                </div>
                            </div>
                            <div class="row" id="DivTagPpdb"></div>
                        </div>
                    </div>
                    
                   
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal"><i class="fa fa-times-circle-o"></i> Tutup</button>
            </div>
        </div>
    </div>
</div>
